package com.cyksj.server.recharge.dto;

/**
 * 卡密验证结果
 */
public class CardKeyValidationResult {
    private Boolean available;

    public CardKeyValidationResult() {}

    public CardKeyValidationResult(Boolean available) {
        this.available = available;
    }

    public Boolean getAvailable() {
        return available;
    }

    public void setAvailable(Boolean available) {
        this.available = available;
    }

    @Override
    public String toString() {
        return "CardKeyValidationResult{" +
                "available=" + available +
                '}';
    }
}